{
	"run_code": [
		{
			"show": "Test",
			"value": "run_code/test"
		},
    {
      "show": "Send invoice to Lemon",
      "value": "run_code/export_lemon_invoice"
    },
    {
      "show": "Machine data to actual work phase",
      "value": "run_code/machine_data_to_work_phase_actual_main"
    },
		{
			"show": "Update started work phase work time",
			"value": "run_code/update_started_work_phase_work_time"
		},
		{
			"show": "Update finished work phase machine time",
			"value": "run_code/update_finished_work_phase_machine_time"
		},
    {
      "show": "Workpost_gig run",
      "value": "run_code/workpost_gig/run"
    }
  ]
}
